/* JFox, the OpenSource J2EE Application Server
 *
 * Distributable under GNU LGPL license by gun.org
 * more details please visit http://www.huihoo.org/jfox
 */
package org.jfox.ejb;

/**
 * @author <a href="mailto:young_yy@hotmail.com">Young Yang</a>
 */

public class StatelessEJBPoolableObject extends EJBPoolableObject {

    private boolean ejbCreated = false;

//  public StatelessEJBPoolableObject(EnterpriseBean instance) {
//    super(instance);
//  }

    public void ejbCreated() {
        ejbCreated = true;
    }

    public boolean isEjbCreated() {
        return ejbCreated;
    }

    public static void main(String[] args) {

    }
}

